Visualizza post

Questa sezione ti permette di visualizzare tutti i post inviati da questo utente. N.B: puoi vedere solo i post relativi alle aree dove hai l'accesso.


Post - alexred

Pagine: [1] 2 3 4 ... 942
1
Ciao Sanma,
forse hai qualche override nel tuo template. Prova per un attimo ad impostare il template Protostar di default di Joomla per capire se con quello si visualizza la tendina di selezione.
Qui su Joomla.it (aggiornato alla 3.8.0) di visualizza:
http://www.joomla.it/pagine-personali-degli-autori-di-joomla-it/99-alessandro-rossi-alexred.html

3
ho aggiunto al primo post anche questa segnalazione:
- Rotto anche il generatore di feed, il link che riporta ...feed&type=atom  da pagina bianca. Issue https://issues.joomla.org/tracker/joomla-cms/18095

4
Si, prova a rinominare la cartella plugins/system/regacymailing 
e vedere se dopo puoi accedere all'amministrazione

5
Ciao Daniele258,
che procedura hai seguito per fare l'aggiornamento.

I due errori sembrano dati dal template che usi lato sito e dal plugin di acymailing, magari prova a rinominare la cartella del plugin

6
Joomla! 3 / Re:Joomla 3.8 problemi seri con Moduli!
« il: 24 Set 2017, 10:07:42 »
la soluzione proposta modifica due file: https://github.com/joomla/joomla-cms/pull/18066/files
si, probabilmente sarà inserita nel prossimo aggiornamento, ma non è ancora confermato.

7
Ciao renzo973,
prova a scaricare e reinstallare gantry 5.4.18 e Helium 5.4.18

8
Il calderone dei template / rt_construction
« il: 24 Set 2017, 08:52:01 »
Template gratuito per Joomla 3
Citazione
DOWNLOAD

9
Il calderone dei template / jf_muoti-j3
« il: 24 Set 2017, 08:51:35 »
Template gratuito per Joomla 3
Citazione
DOWNLOAD

10
Ciao rouge,
che procedura hai seguito per fare l'aggiornamento ?
Il plugin "backuponupdate" non è nativo di Joomla, forse è di Akeeba Backup. Questa estensione esterna era correttamente aggiornata all'ultima versione prima di lanciare l'aggiornamento.

Hai un backup effettuato prima dell'aggiornamento ?

11
Ciao ajeje_brazorf,
probabilmente verranno pubblicate le sole slide, non credo si riesca a fare le registrazioni video.

13
Ciao $Red,
ho fatto un test ora e ti confermo che il pacchetto di aggiornamento della procedura automatica è corretto, non corrotto.
Probabile che dal tuo hosting ci siano problemi con il certificato digitale per scaricare il file dal server di Joomla.org. Ho letto anche di altri hosting che hanno questo problema.
Puoi provare a scaricare il pacchetto di aggiornamento e caricarlo con la relativa procedura di installazione dal componente "Aggiornamento di Joomla"

14
Joomla! 3 / Re:Errore - aggiornamento da 3.5.1 a 3.8
« il: 23 Set 2017, 09:32:23 »
Ciao dsgm,
il database del tuo sito non è correttamente aggiornato, forse non lo era nemmeno prima di lanciare l'aggiornamento automatico a Joomla 3.8.0.

Prova a ripristinare il backup del sito e verificare prima di aggiornare che in gestione estensioni--> database sia tutto correttamente allineato.

15
non saprei, io non riesco a replicare il quell'errore.

16
lato sito o lato amministratore?

17
Ciao Sanma,
se puoi allega una schermata, così possiamo capire meglio cosa accade.
Ti scompare il meni lato sito o lato amministratore?

18
Fra i problemi segnalati nel primo post di questa discussione ho aggiunto anche questo:
Non funziona più correttamente il "Pagebreak".  Issue  https://issues.joomla.org/tracker/joomla-cms/17830

20
Ciao    gioxd,
ho fatto un veloce test su Joomla 3.8 ed effettivamente il pagebreak non funziona più.
Ti consiglio di aprire una segnalazione al team qui:  https://issues.joomla.org/
quando fatto indica qui la segnalazione così vado a confermare il problema.

Pagine: [1] 2 3 4 ... 942

Torna su